@use "../../../../scss/vars";

:host {
  display: block;
  position: relative;
}

app-svg {
  position: absolute;
  top: 50%;
  left: 1.125rem;
  transform: translateY(-50%);
}

input {
  width: 100%;
  border: 0;
  box-shadow: 0 8px 16px 0 #6E78821F;
  padding: 1.0625rem 1rem 1.0625rem 3.5rem;
  border-radius: 1rem;
  color: vars.$color-orange-300;
  font-size: 1rem;
  line-height: 1.375rem;

  &::placeholder {
    color: vars.$color-grey-300;
    font-size: 1rem;
    line-height: 1.4rem;
    opacity: .7;
    font-family: vars.$front-family-primary;
  }
}
